BODY
{
}

P.BGG 		{font-size: 45pt; 
		font-family: Verdana, Sans-Serif;
		font-weight: bold; 
		TEXT-ALIGN: left;
		color: #2A2A8A }

P.BAR 		{font-size: 45pt; 
		font-family: Free 3 of 9 Extended Regular;
		TEXT-ALIGN: right;
		font-weight: normal; 
		color: #2A2A8A }

P.BARSM		{font-size: 35pt; 
		font-family: Free 3 of 9 Extended Regular;
		Margin-left: 2px;
		font-weight: normal; 
		color: #2A2A8A }

P.HS
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}

P.HN
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right;
    FONT-VARIANT: normal
}
P.HNC
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
P.HNL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.HAL
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}

P.HM
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 48px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Century Gothic;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.HA
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
P.HAB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.HO
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 30px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}





P.HTB
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.HTT
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 2px;
    COLOR: black;
    PADDING-TOP: 2px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #8399CC;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
P.HTS
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: #96D89B;
    COLOR: black;
    BORDER-BOTTOM: #96D89B;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
P.HTA
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    MARGIN: 0px;
    BORDER-LEFT: #96D89B 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #96D89B 1px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.PAT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.PAP
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right;
    FONT-VARIANT: normal
}
P.MLK
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    COLOR: white;
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    xBACKGROUND-COLOR: #FFFFCC;
    TEXT-ALIGN: center;
    FONT-VARIANT: small-caps
}

P.HGT
{
max-height: 10px;
max-width: 10px;
} 

P.MLPN
{
    MARGIN: 0px;
    PADDING-RIGHT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: black;
    PADDING-TOP: 1px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    xBACKGROUND-COLOR: #8399CC;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal;
    MAX-HEIGHT: 70px
}
P.PBR 
{   page-break-before: always;
    Margin: 0px;
    FONT-SIZE: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px
}
P.PBR1 
{   FONT-SIZE: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px
}

P.MLP
{
    MARGIN: 2px;
    PADDING-RIGHT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: black;
    PADDING-TOP: 1px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    xBACKGROUND-COLOR: #8399CC;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.MLT
{
    BORDER-TOP: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-SIZE: 11px;
    PADDING-LEFT: 5px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    xBACKGROUND-COLOR: #8399CC
}
P.MLTT
{
    BORDER-BOTTOM: #1065B0 1px solid;
    FONT-SIZE: 11px;
    PADDING-LEFT: 5px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    xBACKGROUND-COLOR: #8399CC
}
P.ZUK
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    PADDING-LEFT: 50px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    COLOR: #2A2A8A;
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.ZUKR
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    COLOR: white;
    PADDING-TOP: 5px;
    PADDING-RIGHT: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #1065B0;
    TEXT-ALIGN: right;
    FONT-VARIANT: normal
}
P.ZUKC
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    COLOR: white;
    PADDING-TOP: 5px;
    PADDING-RIGHT: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #1065B0;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
P.ZT1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.ZT2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
P.ZT3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right;
    FONT-VARIANT: normal
}
P.Pic
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    TEXT-ALIGN: center
}
P.T_B
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-VARIANT: normal
}
P.T_R
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #E10C7A;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-VARIANT: normal
}
P.T_S
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-VARIANT: normal
}
P.HS1
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 5px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.HS2
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
P.BLK
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 0px;
    COLOR: white;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #1065B0;
    TEXT-ALIGN: right;
    FONT-VARIANT: normal 1px solid;
    BORDER-TOP: #000000 1px solid;
    MARGIN-BOTTOM: 0px
}
P.BLN
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM:0px;
    COLOR: #2A2A8A;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: Left;
    FONT-VARIANT: normal 1px solid;
    MARGIN-BOTTOM: 0px
    MARGIN-RIGHT: 0px
}P.BLL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM:0px;
    COLOR: #2A2A8A;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: Left;
    FONT-VARIANT: normal 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    MARGIN-BOTTOM: 0px
    MARGIN-RIGHT: 0px
}
P.BLR
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM:0px;
    COLOR: #2A2A8A;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: Left;
    FONT-VARIANT: normal 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    MARGIN-BOTTOM: 0px
    MARGIN-RIGHT: 0px
}

P.BLZ
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    PADDING-BOTTOM: 4px;
    COLOR: white;
    PADDING-TOP: 4px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e2017b;
    xBACKGROUND-COLOR: #1065B0;
    TEXT-ALIGN: left;
    FONT-VARIANT: small-caps;
    LETTER-SPACING: 1px;
    xBORDER-Bottom: #1065B0 1px solid;
    xBORDER-Top: #1065B0;
    MARGIN-Top: 10px;
    MARGIN-BOTTOM: 0px
}
P.TXT
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    MARGIN-Top: 1px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
P.ZPP
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    MARGIN-Top: 10px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
P.HDL
{
    FONT-SIZE: 20px;
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-STYLE: Italic;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
<!-- Hotel Kopf Zimmer -->
P.HKZ
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    MARGIN-Top: 0px;
    MARGIN-Left: 2px;
    MARGIN-BOTTOM: 0px;
    LINE-HEIGHT: 18px;
    BORDER-RIGHT: gray 1px solid;
    FONT-VARIANT: normal
}
<!-- Hotel Kopf Euro -->
P.HKE
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
<!-- Hotel Kopf VerlTag -->
P.HKV
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    BORDER-LEFT: gray 1px solid;
    FONT-VARIANT: normal
}
<!-- Hotel Hotel Kopf -->
P.HHK
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-WEIGHT: bold;
    FONT-STYLE: bold;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    PADDING-Top: 2px;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #8399CC;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer Info -->
P.HZI
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    BORDER-RIGHT: gray 1px solid;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer Saison Schwartz -->
P.HZ11
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    BORDER-RIGHT: gray 1px solid;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer Saison Schwartz -->
P.HZ12
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer Saison Rot -->
P.HZ31
{
    FONT-SIZE: 11px;
    COLOR: #E10C7A;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    BORDER-RIGHT: gray 1px solid;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer Saison Rot -->
P.HZ32
{
    FONT-SIZE: 11px;
    COLOR: #E10C7A;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer Saison Blau -->
P.HZ21
{
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    BORDER-RIGHT: gray 1px solid;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer Saison Blau -->
P.HZ22
{
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
<!-- Hotel Zimmer VerlTag -->
P.HZV
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 18px;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
<!-- Link -->
P.LNK
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
	 COLOR: white;
    PADDING-TOP: 4px;
    text-decoration: none;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
<!--    BACKGROUND-COLOR: #E10C7A; -->
    BORDER-Bottom: white 1px solid;
    BORDER-Top: white 1px solid;
    BORDER-RIGHT: white 22px solid;
    BORDER-LEFT: white 22px solid;
    BACKGROUND-COLOR: #1065B0;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal 1px solid;
    MARGIN-Top: 0px;
    MARGIN-BOTTOM: 0px
}
P.HR
{
    BORDER-Bottom: black 2px double
}

.arial 
{ 
	font-size: 12px; 
	line-height: 14px; 
	font-family: Arial, Helvetica 
}
P.AMK
{
    FONT-SIZE: 20px;
    COLOR: #E7087B;
    FONT-STYLE: bold;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    MARGIN-Top: 1px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
P.AMT
{
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    MARGIN-Top: 1px;
    MARGIN-BOTTOM: 0px;
    FONT-VARIANT: normal
}
P.AMB
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    TEXT-ALIGN: Left
}
